Subject: Re: [PATCH] gitremote-helpers.txt: rename from git-remote-helpers.txt

From: Tomas Carnecky <[email-masked]>
Date: Thu, 31 Jan 2013 22:28:10 +0000

On Thu, 31 Jan 2013 20:08:14 +0000, John Keeping <[email-masked]> wrote:
> This is the patch to rename it to "gitremote-helpers.txt".
> 
>  Documentation/{git-remote-helpers.txt => gitremote-helpers.txt} | 6 +++---

It feels somewhat weird to have 'git-remote' but 'gitremote-helpers'.